/* css-Anweisungen für Referenzen Dachreinigung html/referenzen-dachreinigung.html   */
.referenz-ueberschrift {
   margin-bottom:0;
   font-size:clamp(1.3rem, 1.5vw, 1.5rem);
   color:#DC143C;
   }
#dachreinigung-hoerstel, #dachreinigung-friesoythe, #dachreinigung-moormerland, #dachreinigung-soegel, #dachreinigung-wildeshausen, #dachreinigung-holtland, #dachreinigung-aurich, #dachreinigung-huntlosen, #dachreinigung-westrhauderfehn, #dachreinigung-bad-zwischenahn, #dachreinigung-wiesmoor, #dachreinigung-bockhorn, #dachreinigung-hkb, #dachreinigung-ihlow, #dachreinigung-varel, #dachreinigung-oldbg, #dachreinigung-rhede {
   width:100%;
   margin: 0 auto;
   height:auto;
   padding:0;
   overflow:hidden;
   }  
#dachreinigung-hoerstel img, #dachreinigung-friesoythe img, #dachreinigung-moormerland img, #dachreinigung-soegel img, #dachreinigung-wildeshausen img, #dachreinigung-holtland img, #dachreinigung-aurich img, #dachreinigung-huntlosen img, #dachreinigung-westrhauderfehn img, #dachreinigung-bad-zwischenahn img, #dachreinigung-wiesmoor img, #dachreinigung-bockhorn img, #dachreinigung-hkb img, #dachreinigung-ihlow img, #dachreinigung-varel img, #dachreinigung-oldbg img, #dachreinigung-rhede img {
   margin:0 auto;
   border:5px solid #fff;
   }    
#dachreinigung-hoerstel p, #dachreinigung-friesoythe p, #dachreinigung-moormerland p, #dachreinigung-soegel p, #dachreinigung-wildeshausen p, #dachreinigung-holtland p, #dachreinigung-aurich p, #dachreinigung-huntlosen p, #dachreinigung-westrhauderfehn p, #dachreinigung-bad-zwischenahn p, #dachreinigung-wiesmoor p, #dachreinigung-bockhorn p, #dachreinigung-hkb p, #dachreinigung-ihlow p, #dachreinigung-varel p, #dachreinigung-oldbg p, #dachreinigung-rhede p {
   font-size:85%;
   padding-bottom:.5em;
   }      
